
Orangutan::Redmine - Feature #985

Alias "вщту" with "done"

13 Oct 2010 10:26 - Andrii Lundiak

Status: Closed Start date: 23 Oct 2010

Priority: Minor Due date: 23 Oct 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.04   

Description

First of all - let me know if such kind of issue exists. If no - ok

As I know Orangutan has aliases for Yes(Нуі) and No (Тщ)

Would be great to have alias for “done” (вщту)

Or we can here discuss what else very popular words can be aliased.

History

#1 - 13 Oct 2010 11:24 - Kostyantyn Korniyenko

Also orangutang can use some system that can translate from any russian and ukranian keys to english ! I think it will be great !

#2 - 13 Oct 2010 14:00 - Andriy Lesyuk

- Priority changed from Normal to Minor

- Subject changed from How to fight with кириличним вводом to Alias "вщту" with "done"

- Start date deleted (13 Oct 2010)

Не думаю, що автоматична заміна усього кириличного тексту на латинський - хороша ідея... У такому випадку випадково введений (не у те

вікно) “привіт” перетвориться на завдання “ghbdsn”...

#3 - 14 Oct 2010 20:40 - Andriy Lesyuk

- Target version set to 1.03

#4 - 15 Oct 2010 18:35 - Andriy Lesyuk

- Target version changed from 1.03 to 1.04

#5 - 24 Oct 2010 15:07 - Andriy Lesyuk

- Due date set to 23 Oct 2010

- % Done changed from 0 to 100

- Start date set to 23 Oct 2010

- Status changed from Open to In Progress

#6 - 24 Oct 2010 15:08 - Andriy Lesyuk

- Status changed from In Progress to Closed

#7 - 03 Mar 2011 01:02 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
